.btn-modal{
	padding: 10px;
	margin: 10px 0;
	cursor: pointer;
	border: none;
	border-radius: 10px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	box-shadow: none;
	font-size: 15px;
	font-weight: 500;
	transition: all 0.5s;
}

.btn-modal:hover{
	box-shadow: 0px 0px 3px 3px rgba(7, 5, 0, 0.50);
	
}